RGEPHY(4)

NAME
rgephy - Realtek 8110S/8153/8169S/8211 internal 10/100/1000 PHY driver

SYNOPSIS
rgephy* at mii? phy ?

DESCRIPTION
The rgephy driver supports the internal PHY found on Realtek 8110S/8153/8169S/8211 Ethernet adapters.

SEE ALSO
axen(4), ifmedia(4), intro(4), mii(4), re(4), ure(4), ifconfig(8)